Antiprism 0.23

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces

# base/muparser/muParserStack.h File Reference

This file defines the stack used by muparser. More...

`#include <cassert>`
`#include <string>`
`#include <stack>`
`#include <vector>`
`#include "muParserError.h"`
`#include "muParserToken.h"`
Include dependency graph for muParserStack.h:
This graph shows which files directly or indirectly include this file:

## Classes
class | mu::ParserStack< TValueType >
| Parser stack implementation. More...
## Namespaces
namespace | mu

| Namespace for mathematical applications.

## Detailed Description

This file defines the stack used by muparser.